* {
	zoom:				1;
}

#headerwrap {
	padding:			75px 0 0 0;
}

#headerwrap .logo {
	top:				10px;
	left:				10px;
	
	width:				190px;
	height:				100px;
}

#globalswrap {
	display:			none;
}

#mainwrap iframe {
	max-width:			100%;
}

#mainwrap img {
	max-width:			100%;
	height:				auto;
}

#bannerwrap {
	height:				150px;
}

#crumbwrap {
	padding:			10px 10px 30px 10px
}

.introduction > div.hero img {
	width:				auto !important;
	height:				100% !important;
}

.introduction > article .content {
	margin:				10px !important; 
	padding:			0 !important;
}

.introduction > article .content ul {
	column-count: 		1;
	
	text-align: 		center;
}

#primary article .alignleft,
#primary article .alignright {
	max-width: 			100%;
}

#primary article hr {
	margin:				0 0 40px 0;
}

#primary article .wpcf7 {
	padding:			10px;
}

#copyright {
	text-align: 		left;
}

#copyright .uxicon {
	position: 			relative;
	top:				auto;
	left:				auto;
	
	margin:				0 0 40px 0;
}

#copyright h1,
#copyright h2,
#copyright h3,
#copyright h4,
#copyright h5,
#copyright p {
	line-height: 		160%;
}

.grid {
	display:			block;
}

.grid .grid-item {
	max-width:			none !important;
	width:				auto !important;

	margin:				0 !important;
}

#tertiary .inner,	
#tertiary .inner > div,
#tertiary .inner > div:nth-child(even),
#tertiary .inner > div:nth-child(odd) {
	display: 			block;
	flex:				none;

	margin:				0;
	padding:			20px;
}

#tertiary .inner > div,
#tertiary .inner > div:nth-child(even),
#tertiary .inner > div:nth-child(odd) {
	margin:				0 auto 0 auto;
	padding:			10px;

}

#tertiary .inner > div:nth-child(odd) {
	
}

#tertiary .menu {
	column-count: 		1;
	text-align: 		center;
}


dd {
	margin:				0;	
	padding:			0 0 10px 0;	
	
	float:				none;
}

dt {
	width:				auto;
	display: 			block;
	
	float:				none;	
}
